BODY {
	scrollbar-face-color: #A2ADBC;
	scrollbar-shadow-color: white;
	scrollbar-highlight-color: White;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: white;
	scrollbar-base-color : #FFFFFF;
	scrollbar-3d-light-color : #FFFFFF;
	scrollbar-dark-shadow-color : #FFFFFF;
	overflow-x : hidden;
	overflow-y : auto;
	margin: 0px 0px 0px 0px;
	/*background: url('images/bg_left.gif') repeat 
	*/
}

.pindent { text-indent: 2em; }

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px} 

table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; line-height:20px;} 

a:link { color: #446D8C; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a:visited { color: #0099CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a:hover { color: #0099CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a:active { color: #446D8C; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 

a.left:link { color: #999999; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.left:visited { color: #CCCCCC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.left:hover { color: #0099CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.left:active { color: #0099FF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 

a.top:link { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.top:visited { color: #FFFF00; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.top:hover { color: #FFCC00; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.top:active { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 

a.bottom:link { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.bottom:visited { color: #FFFF00; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.bottom:hover { color: #FFCC00; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 
a.bottom:active { color: #33FFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold} 

a.main:link { color: #808080; text-decoration: none} 
a.main:visited { color: #990099; text-decoration: none} 
a.main:hover { color: #000000; text-decoration: none} 
a.main:active { color: #6666FF; text-decoration: none; font-size: 10px; font-weight: bold} 

.pt9 {font-size:9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: normal; color: #006699; text-decoration: none}
.pt11 {font-size:11pt}
.pt12 {font-size:12pt}
.lh13 {line-height:normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none}
.lh12 {line-height:normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #CC0000; text-decoration: none}
.lh15 {line-height:1.5}
.lh17 {line-height:2.0}
.lh20 {line-height:200%}

.lefttab1 {  letter-spacing: 2px; line-height:1.2}
.lefttab2 {  line-height:1.3;font-family: tahoma,arial}
.linktab {  letter-spacing: 2px; font-family: tahoma,arial}

.fm {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;}.field {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #0099CC; text-decoration: none; background-image: url('../images/bkinput.gif'); font-weight: normal}

.music {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
a.music:link { color: #FFFFFF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold} 
a.music:visited { color: #6699CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold} 
a.music:hover { color: #0099CC; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold} 
a.music:active { color: #CCFF00; text-decoration: none; font-size: 9px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-style: normal} 

	.morehl {
		font-family: Verdana, Gevena, Arial, sans-serif!important;
		font-size: 11px !important;
		color: #CCCCCC!important;
		font-weight: bold !important;
		font-style: normal !important;
		text-decoration: underline !important;
	}	
	
	A:link.morehl, A:vlink.morehl, A:alink.morehl {
		color: #FF0000!important;
	}
	
	.moresrc {
		font-family: Verdana, Gevena, Arial, sans-serif!important;
		font-size: 9px !important;
		color: #000000!important;
		font-weight: normal !important;
		font-style: normal !important;
		text-decoration: none !important;
	}
	
	A:link.moresrc, A:vlink.moresrc, A:alink.moresrc {
		color: #CCCCCC !important;
	}
	
	.moreti {
		font-family: Verdana, Gevena, Arial, sans-serif;
		font-size: 9px;
		color: #666666;
		font-weight: normal;
		font-style: normal;
		text-decoration: none;
	}
	
	.morehlt {
		font-family: Verdana, Gevena, Arial, sans-serif;
		font-size: 11px;
		color: #CC0000!important;
		font-weight: bold;
		font-style: normal;
		text-decoration: none;
	}	

.aboutus {  font-size: 10px; font-style: normal; font-weight: bold; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none}
.head {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FF0000; text-decoration: underline}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #000000; text-align: justify}
.clsDemoNode, .clsDemoNode:visited{
	color: #cc6600;
	font-weight: bold;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}
.clsDemoNode:hover{
	color: #ffffff;
	font-weight: bold;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}

.clsDemoNode1, .clsDemoNode1:visited{
	color: #999966;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}
.clsDemoNode1:hover{
	color: #ffffff;
	font-size : 11px;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
}.field2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0066CC; text-decoration: none; font-weight: bold; font-style: normal; border-style: none; cursor: hand; filter: Chroma(Color=FFFFFF); background-image: url(../images/button_back.gif)}

.field3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0066CC; text-decoration: none; font-weight: bold; font-style: normal; cursor: hand; filter: Gray; background-image: url(../images/button_back.gif) ; border-style: none}
